#siteblocks-setting-wrap-rkKseNHYhWZO > DIV > DIV > UL:nth-child(2) > LI:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > A {
	color:rgb(255,255,255,0.7) !important;
}
#siteblocks-setting-wrap-rkKseNHYhWZO > DIV > DIV > UL:nth-child(2) > LI:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > A:hover {
	color:#216aa1 !important;
}
#siteblocks-setting-wrap-rkKseNHYhWZO > DIV > DIV > UL:nth-child(2) > LI:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(1) > DIV {
	color:rgb(255,255,255,0.7) !important;
}
#siteblocks-setting-wrap-rkKseNHYhWZO > DIV > DIV > UL:nth-child(2) > LI:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(2) > DIV {
	color:rgb(255,255,255,0.7) !important;
}
@media screen and (max-width:1024px) {
	#siteblocks-setting-wrap-rkKseNHYhWZO > DIV > DIV > UL:nth-child(1) > LI:nth-child(2) > DIV {
	font-size:24px !important;
}
}
@media screen and (max-width:768px) {
.sitewidget-position-20150126161948 .breadContent .web-crumbs-title strong {
    font-size: 24px !important;
}
}
.QX-142240824 .ArtH5 {
    font-size: 20px !important;
    font-weight:600 !important;
}
@media screen and (max-width: 768px) {
    .sm-mint ul {
        background: rgba(246, 246, 246, 1) !important;
    }
}
@media screen and (max-width: 768px) {
    .sm-mint {
        border-top: 2px solid #f6f6f6 !important;
        border-bottom: 2px solid #f6f6f6 !important;
    }
}

.keyword_list {
    border-top: 0px solid #ddd !important;
}
@media screen and (max-width:768px) {
	#component_GNfiTZHrISnt > DIV {
	padding-left:0px !important;
}
#component_EAKioOwWInTj > DIV {
	padding-left:0px !important;
}
#component_vUKDzORMnTAE > DIV {
	padding-left:0px !important;
}
#component_zCpieOcrTkZE > DIV {
	padding-right:0px !important;
}
}
#siteblocks-setting-wrap-niADzYwsrgNt > DIV > DIV > DIV > DIV:nth-child(1) {
	margin-bottom:35px !important;
}

.block16674 .top {
    padding-bottom: 150px !important;
    padding-top: 80px !important;
}

.block_22864 .productBox .bottomContent .Cls {
    font-family: Poppins !important;
    font-size: 16px !important;
    color: #999 !important;
}

.product-15304 .left .anniu-color {
    width: 180px !important;
    border-radius: 0px !important;
}
.product-15304 .left .anniu-bgc {
    width: 180px !important;
    border-radius: 0px !important;
}

.product-15304 .left .button .blocks-button {
    line-height: 60px !important;
}
.product-15304 .left .button .blocks-button:hover {
    border-radius: 0px !important;
}

.LA25244 .Box_img .Article_Container .ArticlePicList_Item .Icon:hover svg path, .LA25244 .Box_img .Article_Container .ArticlePicList_Item .Icon:hover .spot {
    color: #216aa1;
}

.LA25244 .Box_img .Article_Container .Bag .ArticlePicList_ItemContentInnerBox .articleList-summary {
    font-size: 20px !important;
    color: #100a06 !important;
    font-weight:bold !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-qUpNoiRsBJME > DIV > DIV > DIV:nth-child(1) {
	padding-top:30px !important;
	padding-bottom:50px !important;
}
}